BEEM - Android XMPP - Bug #345

Chat crashes if set to compact
02/26/2011 11:43 AM - Anonymous

Status: Closed Start date: 02/26/2011
Priority: High Due date:

Assignee: Vincent Véronis % Done: 100%
Category: User Interface Estimated time: 0.00 hour
Target version: 0.1.6

Affected version: 0.1.x Locale:

Description

First i set the chat to be "compact" (settings > contact list)

Then i go to an open chat and get a force close.

Associated revisions

Revision 867:11136daa9e81 - 02/27/2011 12:42 PM - "Vincent Veronis"

Fix crash on chat with disconnected contact
Bug #345

Revision 889:11136daa9e81 - 02/27/2011 12:42 PM - "Vincent Veronis"

Fix crash on chat with disconnected contact
Bug #345

Revision 868:11136daa9e81 - 02/27/2011 12:42 PM - "Vincent Veronis"
Fix crash on chat with disconnected contact

Bug #345

History

#1 - 02/26/2011 01:06 PM - Frédéric Barthéléry
- Status changed from New to Assigned

- Assignee set to Vincent Véronis

#2 - 02/27/2011 01:06 PM - Vincent Véronis
- Status changed from Assigned to Feedback
- % Done changed from 0 to 100

Resolve a crash when you try to chat with a disconnected contact.
Changeset 1867

#3 - 03/30/2011 01:25 AM - Frédéric Barthéléry

- Status changed from Feedback to Resolved

#4 - 04/11/2011 02:18 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
